[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.GetTextSize

GetTextSize - finds the size (stored as w: width, h: height) of the specified text

## Declaration

Source position: fpcanvas.pp line 274

`public procedure TFPCustomCanvas.GetTextSize(`
`text: String;`
`var w: Integer;`
`var h: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .